.link-blue{
    color: #62D0E3;
}
.link-blue:hover{
    text-decoration: underline;
}
div[property="schema:text"] ul{
    list-style: inherit;
    padding: 12px 0 8px 24px;
}
div[property="schema:text"] ul li ul{
    list-style: revert;
    padding-top: 0;
}
div[property="schema:text"] ul li ul li ul{
    list-style: square;
    padding-top: 0;
}
.wp-block-columns{
    gap: 30px;
}
.sous-titre2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 120%;
    margin: 30px 0 15px 0;
}
/* en-savoir-plus */
.layout-container[data-alias="en-savoir-plus"] #mainPage{
    background-image: url('../img/background-en-savoir-plus.jpg');
    background-position: left top;
    background-repeat: repeat;
    background-size: contain;
    padding: 45px 0 0 0;
    margin-left: -30px;
    margin-right: -30px;
}
@media screen and (max-width: 1285px) {
    .layout-container[data-alias="en-savoir-plus"] #mainPage{
        padding: 0;
    }
    #enSavoirPlus{
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 950px) {
    .layout-container[data-alias="en-savoir-plus"] #mainPage{
        background-size: 133.33%;
        background-position: right top;
    }
}
@media screen and (max-width: 700px) {
    .layout-container[data-alias="en-savoir-plus"] #mainPage{
        background-size: 200%;
        background-position: left top;
    }
}
@media screen and (max-width: 500px) {
    .layout-container[data-alias="en-savoir-plus"] #mainPage{
        background-size: 400%;
        background-position: right top;
    }
}
.layout-container[data-alias="en-savoir-plus"] #mainPage > div{
    max-width: 100% !important;
}
.layout-container[data-alias="en-savoir-plus"] #mainPage h1{
    max-width: 1280px;
    background: rgba(74, 74, 74, 0.65);
    color: #FFF;
    padding: 30px 30px 0 30px;
    margin: 0 auto !important;
}
.layout-container[data-alias="en-savoir-plus"] #mainPage .p-intro{
    max-width: 1280px;
    background: rgba(74, 74, 74, 0.65);
    color: #FFF;
    padding: 30px;
    margin: 0 auto;
}
#enSavoirPlus{
    background-color: #E3FAFE;
    margin-top: 45px;
    padding: 50px;
}
#enSavoirPlus.lt-flex > .wp-block-group__inner-container{
    display: flex;
    column-gap: 30px;
    row-gap: 50px;
}
#enSavoirPlus.lt-flex > .wp-block-group__inner-container .wp-block-group .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
@media screen and (max-width: 1000px) {
    #enSavoirPlus.lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
    }    
}
/* Gammes */
#nosGammes{
    background-color: #FFF;
    padding: 50px 30px;
}
#nosGammes .lt-flex > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
#nosGammes .wp-block-group__inner-container .sous-titre-gammes{
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #98D7E2;
    margin-top: 24px;
}
#nosGammes .wp-block-group__inner-container .titre-gammes{
    font-weight: 700;
    font-size: 23px;
    line-height: 120%;
    color: #333333;
    margin-top: 5px;
}
@media screen and (max-width: 950px) {
    #nosGammes .lt-flex > .wp-block-group__inner-container{
        flex-wrap: wrap;
        row-gap: 40px;
        column-gap: 4%;
    }
    #nosGammes .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 48%;
    }
}
@media screen and (max-width: 750px) {
    #nosGammes .wp-block-group__inner-container .titre-gammes{
        font-size: 20px;
    }
}
@media screen and (max-width: 450px) {
    #nosGammes .lt-flex > .wp-block-group__inner-container .wp-block-group{
        flex: 0 0 100%;
    }
}
/* installation-clim-pieces */
.layout-container[data-alias="installation-clim-pieces"] #mediaTexte{
    margin-bottom: 50px;
}
@media screen and (max-width: 1000px) {
    .layout-container[data-alias="installation-clim-pieces"] #mediaTexte{
        display: flex;
        flex-direction: column;
        gap: 30px;
    }
    .layout-container[data-alias="installation-clim-pieces"] #mediaTexte .wp-block-media-text__content{
        padding: 0 !important;
    }
}
/* Moyens de paiement */
.layout-container[data-alias="moyens-paiement"] #mainPage{
    margin-left: -30px;
    margin-right: -30px;
}
.layout-container[data-alias="moyens-paiement"] .lt-flex > .wp-block-group__inner-container{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.layout-container[data-alias="moyens-paiement"] .lt-flex > .wp-block-group__inner-container > .wp-block-group{
    padding: 24px 32px;
}
.layout-container[data-alias="moyens-paiement"] .sous-titre-perso{
    font-size: 20px;
    font-weight: 600;
    margin: 16px 0;
}
/* Modes de livraison */
.layout-container[data-alias="modes-livraison"] .lt-flex > .wp-block-group__inner-container{
    display: flex;
    flex-direction: row;
	justify-content: space-around;
	align-items: center;
}
@media screen and (max-width: 1200px) {
    	.layout-container[data-alias="modes-livraison"] .lt-flex > .wp-block-group__inner-container{
        flex-direction: column;
        gap: 30px;
    }
}
.layout-container[data-alias="modes-livraison"] .lt-flex2 > .wp-block-group__inner-container{
    display: flex;
    flex-direction: row;
	align-items: center;
	gap: 24px;
	text-align: center;
}
@media screen and (max-width: 700px) {
    .layout-container[data-alias="modes-livraison"] .lt-flex2 > .wp-block-group__inner-container{
        flex-direction: column;
    }
}
.layout-container[data-alias="modes-livraison"] .lt-flex2 > .wp-block-group__inner-container figure{
    width: inherit;
}
.layout-container[data-alias="modes-livraison"] .lt-flex > .wp-block-group__inner-container > .wp-block-group{
    padding: 24px 32px;
}
.layout-container[data-alias="modes-livraison"] .sous-titre-perso{
    font-size: 20px;
    font-weight: 600;
    margin: 16px 0;
}